<script type="text/javascript">
    document.addEventListener('DOMContentLoaded', function () {
        @this.on('triggerPreview', input => {
            $(input).click();
        });
    });
</script>
